### Method

# Gtk Gridremove_row

#### Declaration [src]

    void
    gtk_grid_remove_row (
      GtkGrid* grid,
      int position
    )

#### Description [src]

Removes a row from the grid.

Children that are placed in this row are removed, spanning children that overlap this row have their height reduced by one, and children below the row are moved up.

#### Parameters

`position`

  Type: `int`

  The position of the row to remove.